#wpsl-search-btn, #wpsl-search-wrap div {
    float: right !important;
    direction: rtl;
}
#wpsl-checkbox-filter, .wpsl-custom-checkboxes {
    direction: rtl !important;
}
#wpsl-checkbox-filter li, .wpsl-custom-checkboxes li {
    float: right !important;
}
.rtl #wpsl-result-list {
    direction: rtl;
    float: right !important;
}